New error since Woocommerce/Bookings update

Multi Vendor Marketplace Plugin | WCFM Marketplace Forums WC Bookings New error since Woocommerce/Bookings update

This topic contains 3 replies, has 3 voices, and was last updated by WCFM Forum WCFM Forum 6 months ago.

  • Author
    Posts
  • #64214
    Avatar
    FuBendu
    Participant

    I am getting this error when vendors goes to the customer page. This seems to have started since last updates.

    Customer page is not loading (Remains processing). Individual customer history page working fine.

    Thanks

    Warning: Declaration of WC_Product_Accommodation_Booking::get_blocks_in_range($start_date, $end_date, $intervals = Array, $resource_id = 0, $booked = Array) should be compatible with WC_Product_Booking::get_blocks_in_range($start_date, $end_date, $intervals = Array, $resource_id = 0, $booked = Array, $get_past_times = false) in /home/berna072/public_html/wp-content/plugins/woocommerce-accommodation-bookings/includes/class-wc-product-accommodation-booking.php on line 12

  • #65217
    WCFM Forum
    WCFM Forum
    Keymaster

    Hi,

    Possibly WC Accommodation plugin not yet compatible with WC Bookings plugin.

    Thank You

  • #65749
    Avatar
    Zeljo
    Participant

    So what does this mean? I have the same issue.

  • #65829
    WCFM Forum
    WCFM Forum
    Keymaster

    Hi,

    Well, you may write here – https://wordpress.org/support/plugin/woocommerce-accommodation-bookings/reviews/

    Or, contact WC Bookings support.

    We can not do anything in this.

    Thank You

You must be logged in to reply to this topic.